Upstream information

CVE-2022-2165 at MITRE

Description

Insufficient data validation in URL formatting in Google Chrome prior to 103.0.5060.53 allowed a remote attacker to perform domain spoofing via IDN homographs via a crafted domain name.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database
Base Score 4.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact None
Integrity Impact Low
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1200783 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub 15 SP3
  • chromedriver >= 103.0.5060.53-bp153.2.104.1
  • chromium >= 103.0.5060.53-bp153.2.104.1
Patchnames:
openSUSE-2022-10036
SUSE Package Hub 15 SP4
  • chromedriver >= 103.0.5060.53-bp154.2.11.1
  • chromium >= 103.0.5060.53-bp154.2.11.1
Patchnames:
openSUSE-2022-10035
openSUSE Leap 15.3
  • chromedriver >= 103.0.5060.53-bp153.2.104.1
  • chromium >= 103.0.5060.53-bp153.2.104.1
Patchnames:
openSUSE-2022-10036
openSUSE Leap 15.4
  • chromedriver >= 103.0.5060.53-bp154.2.11.1
  • chromium >= 103.0.5060.53-bp154.2.11.1
Patchnames:
openSUSE-2022-10035
openSUSE Tumbleweed
  • chromedriver >= 103.0.5060.53-1.1
  • chromium >= 103.0.5060.53-1.1
Patchnames:
openSUSE Tumbleweed GA chromedriver-103.0.5060.53-1.1


SUSE Timeline for this CVE

CVE page created: Wed Jun 22 08:19:03 2022
CVE page last modified: Wed Oct 26 23:39:13 2022